BODY{MARGIN-LEFT: 0px;MARGIN-RIGHT: 0px;MARGIN-TOP: 0px;MARGIN-BOTTOM: 0px;BACKGROUND-COLOR: #FFFFFF;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TABLE.XSP_OUTLINE{HEIGHT: 100%;WIDTH: 800px;}
TD.XSP_HEADER_PANEL{BACKGROUND-COLOR: #FFFFFF; WIDTH: 800px;TEXT-ALIGN: center;}
TD.XSP_HEADER_PANEL TABLE{}
TD.XSP_LEFT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_LEFT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_LEFT_PANEL table{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_CENTER_PANEL{HEIGHT: 100%; WIDTH: 780px; BACKGROUND-COLOR: #FFFFFF;}
TD.XSP_CENTER_PANEL_NR{HEIGHT: 100%; WIDTH: 790px; BACKGROUND-COLOR: #FFFFFF;}
TABLE.XSP_CENTER_PANEL{HEIGHT: 100%;WIDTH: 100%;}

TD.XSP_MAIN_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 100%;FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px;}
TD.XSP_MAIN_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_FOOTER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_FOOTER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_MAIN_PANEL_HEADER{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 30px; BACKGROUND-COLOR: #FFFFFF; WIDTH: 100%; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 5px 5px;}
TD.XSP_MAIN_PANEL_HEADER TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_INFO_BAR{VERTICAL-ALIGN: top;HEIGHT: 40px; BACKGROUND-COLOR: #FFFFFF;BACKGROUND-IMAGE: url('images/menu_light.jpg'); FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;PADDING: 10px;}
TD.XSP_INFO_BAR TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_RIGHT_PANEL_SPC{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 100%; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
TD.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 1px; WIDTH: 10px; BACKGROUND-COLOR: #FFFFFF;PADDING: 0px;}
DIV.XSP_RIGHT_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;WIDTH: 100%; FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 0px;}
DIV.XSP_RIGHT_PANEL TABLE{FONT-SIZE: 10pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif;}
TD.XSP_FOOTER_PANEL{VERTICAL-ALIGN: top;TEXT-ALIGN: left;HEIGHT: 20px; WIDTH: 800px; FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; PADDING: 5px;BACKGROUND-COLOR: #FFFFFF;}

TD.XSP_FOOTER_PANEL TABLE{FONT-SIZE: 8pt; COLOR: #000000; FONT-FAMILY: Verdana, Sans-Serif; }

TD.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: verdana; font-weight: normal; text-decoration: none; }
A.NAVBAR_LEFT { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: bold; text-decoration: none; }
A.NAVBAR_LEFT:visited { color:#000000; }
A.NAVBAR_LEFT:hover { color:#000000 }
DIV.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: none; }
A.BREADCRUMB { font-size: 10pt; color: #000000; font-family: Verdana, Sans-Serif; font-weight: normal; text-decoration: underline; }
A.BREADCRUMB:visited { color:#000000; }
A.BREADCRUMB:hover { color:#000000 }

table.main66b0519a-93a3-434b-a115-e5e0e1e7c418{
	
	border-collapse: collapse;
	border:0px;

}

td.centre66b0519a-93a3-434b-a115-e5e0e1e7c418 {
background-color:#FFFFFF;
padding:5px;
}
td.tl66b0519a-93a3-434b-a115-e5e0e1e7c418 { 
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418tl.gif'); 
	width:1px;
	height:1px;
	padding:0px;
	
}
td.left66b0519a-93a3-434b-a115-e5e0e1e7c418 { 
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418l.gif'); 
	width:1px;
	padding:0px;
	 
}
td.bl66b0519a-93a3-434b-a115-e5e0e1e7c418	{ 
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418bl.gif');
	width:1px;
	height:1px;
 	padding:0px;
}


td.top66b0519a-93a3-434b-a115-e5e0e1e7c418 { 
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418t.gif');
	height:1px;
	padding:0px;
		
}
td.tr66b0519a-93a3-434b-a115-e5e0e1e7c418 {
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418tr.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.right66b0519a-93a3-434b-a115-e5e0e1e7c418 { 
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418r.gif'); 
	width:1px;
	padding:0px;
}

td.br66b0519a-93a3-434b-a115-e5e0e1e7c418 { 
border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418br.gif'); 
	width:1px;
	height:1px;
	padding:0px;
}
td.bottom66b0519a-93a3-434b-a115-e5e0e1e7c418  { 
	border:0px;
	background-image:url('images/66b0519a-93a3-434b-a115-e5e0e1e7c418b.gif'); 
	height:1px;
	padding:0px;
}

.title66b0519a-93a3-434b-a115-e5e0e1e7c418{FONT-WEIGHT:bold; FONT-SIZE: 12pt; COLOR: Brown; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: Center; }
.body66b0519a-93a3-434b-a115-e5e0e1e7c418{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none; TEXT-ALIGN: left; }
.label66b0519a-93a3-434b-a115-e5e0e1e7c418{FONT-WEIGHT:normal; FONT-SIZE: 8pt; COLOR: Black; FONT-STYLE: normal; FONT-FAMILY: Arial; TEXT-DECORATION: none}
.line66b0519a-93a3-434b-a115-e5e0e1e7c418{width: 100%; color: Black; height: 1px; }
.input66b0519a-93a3-434b-a115-e5e0e1e7c418 {width: 275px; border: solid 1px Black }

